#header {
    width: 100%;
    padding: 10px 0;
    background-color: white;
}

#header span {
    height: 100%;
    padding: 10px;
}

#header span a {
    font-size: 20px;
}

#map, #content {
    padding: 20px;
    background-color: white;
    min-width: 300px;
    max-width: 148mm;
    margin: 0 auto;
}

#map span, #content span {
    width: 100%;
    text-align: center;
}

#content p {
    text-align: justify;
    padding-left: 50px;
    text-indent: 20px;
}

.menu_level1 {
    padding-left: 10px;
}

.menu_level1:hover {
    border-left: 5px solid red;
    padding-left: 5px;
}

.menu_level2 {
    padding-left: 30px;
}

.menu_level2:hover {
    border-left: 5px solid red;
    padding-left: 25px;
}

#content .menu_level1:hover, #content .menu_level2:hover {
    border-left: 5px solid green;
}

#face {
    float: left;
    margin: 5px 10px 5px 0;
}

#face img {
    width: 100px;
}

#tcontacts {
    width: auto;
    border-width: 0;
    padding-left: 40px;
}

#tcontacts td:last-child {
    border-left: 20px solid white;
}

#footer{
    width: 100%;
    height: 26px;
    background: white;
    color: black;
    font-size: 20px;
    text-align: center;
}
